#careernavpanel {
    height: 100%;
    margin-left: 5%;
    margin-top: 0;
    width: 100%;
}
#careertitleimg {
    height: 5%;
    margin-left: 0;
    top: 10px;
    width: 77px;
}
#careertitledesc {
    color: #5B6E1D;
    font-family: Calibri;
    font-size: 0.9em;
    font-weight: bold;
    margin-left: 0;
    margin-top: 10px;
    width: 95%;
}
.careertitledesca {
    border-bottom-color: #E8F7BA;
    border-bottom-style: solid;
    border-bottom-width: 3px;
}
.careertitledesca a {
    color: #5B6E1D;
    font-family: Calibri;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
}
.careertitledesca a:hover {
    color: Black;
}
#careerbody {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
#careerbodydiv1 {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #BBD569;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-height: 600px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 12.5%;
}
#careerbodydiv2 {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 75%;
}
#careerbodydiv3 {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 12.5%;
}
#contentheader {
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
#contentheadertable {
    margin-top: 5px;
    width: 100%;
}
.contentheadertitlediv {
    color: Gray;
    font-family: Calibri;
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 2px;
    width: 100%;
}
.contentheadertitlediv1 {
    color: Gray;
    font-family: Calibri;
    font-size: 1.2em;
    font-weight: bold;
}
.mainbodycontentleftimg {
    height: 277px;
    margin-top: 4px;
    width: 620px;
}
#contentdiv1 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
    width: 622px;
}
#table1 {
    border-bottom-color: #59AF04;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #59AF04;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #59AF04;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 0;
    margin-left: 3px;
    margin-top: 3px;
    width: 622px;
}
.contenttd1 {
	border-bottom-color: #59AF04;
	border-bottom-style: solid;
	border-bottom-width: 0;
	font-weight: normal;
	margin-bottom: 10px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	text-align: left;
	width: 100%;
	margin: 5;
	font-family: Arial, verdana;
	font-size: 13px;
}
.contenttd1div1 {
    background-color: #F2F2F2;
    border-bottom-color: #E0E0E0;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-top-color: #E0E0E0;
    border-top-style: solid;
    border-top-width: 5px;
    margin-bottom: 20px;
    margin-right: 0;
    min-height: 165px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 620px;
}
.contenttd1div1left {
    border-bottom-color: Gray;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: Gray;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: Gray;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: Gray;
    border-top-style: solid;
    border-top-width: 0;
    float: left;
    height: 116px;
    margin-bottom: 5px;
    margin-left: 4px;
    margin-right: 5px;
    margin-top: 5px;
    width: 149px;
}
.contenttd1div1right {
    float: left;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 5px;
    min-height: 140px;
    width: 450px;
}
.contenttd1div1lidiv2title {
    clear: both;
    color: #CDBF5E;
}
.contenttd1div1lidiv2desc {
    clear: both;
    color: Black;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 1.0em;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-top: 5px;
    text-align: left;
}
.contenttd1div1lidiv2title a {
    color: #5B6E1D;
    font-family: Arial;
    font-size: 1.0em;
    font-weight: normal;
    text-decoration: none;
}
.contenttd1div1lidiv2title a:hover {
    text-decoration: underline;
}
.contenttd1div2 {
    float: left;
    margin-top: 0;
    width: 85%;
}
.contenttd1div2title {
    float: none;
    height: 20px;
    margin-top: 0;
    padding-left: 0;
    width: 100%;
}
.contenttd1div2titleul {
    margin-bottom: 0;
    margin-left: 2px;
    margin-top: 5px;
    text-decoration: none;
}
.contenttd1div2titleul li {
    color: Gray;
    display: inline;
    font-weight: bold;
    margin-left: -40px;
    margin-right: 80px;
}
.contenttd1div2titleul li a {
    color: Gray;
    font-weight: bold;
    text-decoration: none;
}
.contenttd1div2titleul li a:hover {
    color: #FBAE0C;
    font-weight: bold;
    text-decoration: underline;
}
.contenttd1div2desc {
    color: #5B6E1D;
    float: none;
    margin-top: 0;
    min-height: 110px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.contenttd1div2desc p {
    margin-top: 0;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}
.contenttd1div ul {
    list-style-type: square;
}
.contenttd2div {
    border-bottom-color: #59AF04;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #59AF04;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #59AF04;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 1px;
    margin-top: 0;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}
.contenttd2div3 {
    background-color: #F3FDD5;
    border-bottom-color: Gray;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: Gray;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: Gray;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: Gray;
    border-top-style: solid;
    border-top-width: 1px;
    color: Gray;
    font-family: Calibri;
    font-size: 1em;
    font-weight: normal;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: justify;
}
#divstattitle {
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-top: 2px;
    width: 60%;
}
#divtitletable {
    float: none;
    margin-left: 0;
}
.divtitletablename {
    float: none;
    margin-left: 0;
}
.divtitletableimg {
    color: Gray;
    float: none;
    font-family: Calibri;
    font-size: 1em;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 5px;
}
#divstattitlename {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #FBAE0C;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 6px;
    color: #5B6E1D;
    font-family: Calibri;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 0;
    padding-left: 5px;
}
#divtitleimg {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/media/Output/Images/helpicon5.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 15px;
    margin-top: 0;
    padding-bottom: 0;
    width: 14px;
}
#table2 {
    margin-left: 5px;
    margin-top: 10px;
    width: 100%;
}
.content2td {
    width: 100%;
}
#content2tdtitle1 {
    color: Gray;
    float: none;
    font-family: Calibri;
    font-size: 1em;
    font-weight: normal;
    margin-left: 0;
    margin-top: 0;
    text-align: justify;
    width: 95%;
}
#content2tdtitle2 {
    float: none;
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}
#content2tdtitle3 {
    float: none;
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}
#content2tdtitle4 {
    border-bottom-color: #59AF04;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #59AF04;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #59AF04;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 0;
    color: Gray;
    float: none;
    font-family: Calibri;
    font-size: 1em;
    font-weight: normal;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    text-align: justify;
    width: 100%;
}
#content2tdtitle4 a {
    color: Gray;
    font-weight: bold;
    text-decoration: none;
}
#content2tdtitle4 a:hover {
    color: #FBAE0C;
    font-weight: bold;
    text-decoration: underline;
}
#contenttitletable {
    float: none;
    margin-left: 0;
}
#contenttitletablename {
    float: none;
    margin-left: 0;
}
#content2tdtitleimg {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/media/Output/Images/applybtn2.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 20px;
    margin-left: 10px;
    margin-top: 4px;
    width: 20px;
}
#contenttitlename {
    color: Black;
    font-family: Calibri;
    font-size: 1.1em;
    font-weight: normal;
    text-decoration: underline;
}
#contenttitletableimg {
    float: none;
    padding-left: 0;
    padding-top: 5px;
}
#content2desc1 {
    background-color: #E8F7BA;
    border-bottom-color: #59AF04;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #59AF04;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #59AF04;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 1px;
    display: none;
    margin-left: 0;
    width: 100%;
}
#content2desc2 {
    background-color: #E8F7BA;
    border-bottom-color: #59AF04;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #59AF04;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #59AF04;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 1px;
    display: none;
    margin-left: 0;
    width: 100%;
}
#content2desc3 {
    background-color: #E8F7BA;
    border-bottom-color: #59AF04;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #59AF04;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #59AF04;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 1px;
    display: none;
    margin-left: 0;
    width: 100%;
}
#content2descclose {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/media/Output/Images/applybtn3.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    height: 20px;
    margin-top: 2px;
    text-align: right;
    width: 18px;
}
#content2descdiv {
    color: Black;
    float: none;
    font-family: Calibri;
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
    text-align: justify;
}
#content2descdiv ul {
    color: #5B6E1D;
    list-style-type: square;
    margin-top: 5px;
}
#table1stat {
    background-color: #BBD569;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 2px;
    margin-top: 2px;
    width: 100%;
}
.table1statdesc {
    margin-top: 0;
    width: 15%;
    z-index: 500;
}
.statdesc {
    background-color: White;
    float: none;
    height: 30px;
    margin-left: 2px;
    margin-top: 2px;
    width: 98%;
}
.statdescname {
    color: #5B6E1D;
    float: left;
    font-family: Calibri;
    font-size: 0.9em;
    font-weight: bold;
    height: 30px;
    margin-left: 0;
    margin-top: 1px;
    padding-top: 2px;
    text-align: center;
    width: 88%;
}
#statdescimg {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/media/Output/Images/helpicon5.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 30px;
    margin-top: 3px;
    text-align: center;
    width: 12%;
}
#statdescimg1 {
    background-color: #F2F8D8;
    border-bottom-color: Green;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: Green;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: Green;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: Green;
    border-top-style: solid;
    border-top-width: 1px;
    color: #5B6E1D;
    display: none;
    font-family: Calibri;
    font-size: 0.8em;
    font-weight: normal;
    margin-left: -100px;
    margin-top: -40px;
    max-height: 30px;
    min-width: 200px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    z-index: 900;
}
.statnumber {
    background-color: White;
    float: none;
    height: 30px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-top: 0;
    padding-bottom: 2px;
    width: 98%;
}
.statdesnumber {
    color: Gray;
    font-family: Calibri;
    font-size: 1.5em;
    font-weight: bold;
    margin-left: 2px;
    text-align: center;
}
.pressvideo {
    border-bottom-color: #59AF04;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #59AF04;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #59AF04;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: #59AF04;
    border-top-style: solid;
    border-top-width: 0;
    margin-left: 2px;
    margin-top: 20px;
    width: 266px;
}
